import React from "react";
import B2orB3Com from "./B2orB3Com";
function B2orderh() {
  return <B2orB3Com type="activity" />;
}

const MemoB2orderh = React.memo(B2orderh);

export default MemoB2orderh;
